


article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html { font-size: 100%;-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;  }
body { 
  background: url(../images/convite.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}
body { margin: 0; font-size: 14px; line-height:1.6em;   font-family: Arial, Helvetica, sans-serif; }
body, button, input, select, textarea { 	font-family: 'Open Sans'; color: #666;  }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


a {
color: #08c;
text-decoration: none;
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
img{max-width:100%}

.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.col-ft{ float:left !important; margin-left: 0  !important; }
.col-ft:last-child{ float:right !important; }
 .span4 {
    width: 30%;
  }
   .span8 {
    width: 65%;
  }
  
/************************************** header ***********************/
.header{ width:100%; background: url(../images/splash.png) center  bottom }
.main-header{ position:relative; display:block; width:1150px; margin:0 auto; max-width:100%; text-align:center }
.logo{ display:block; text-align:center; width:100%; margin:0; -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	padding:0}
.logo a{ display:block; }
.logo span{ display:inline-block; width:22%}
.tel{ position:absolute; right:0; color:#1359b9; font-size:14px; font-weight:400; padding:5px 25px;  margin-bottom:40px ; -webkit-border-bottom-right-radius:100px;
-webkit-border-bottom-left-radius:100px;}
.telef{ padding-right:5px; font-size:17px !important; color:#e92a2c}
.tel-foot{color:#1359b9}
.tel2{ position:absolute; right:0; color:#1359b9; font-size:14px; font-weight:400; padding:5px 25px;  margin-bottom:40px ; -webkit-border-bottom-right-radius:100px;
-webkit-border-bottom-left-radius:100px; display:none}

/* ===================================================================
    MENU
   =================================================================== */
   
#menu-telf{ display:block;}
	
.top2{ display:block; height:105px; display:none}
.opacity{ opacity:0}			
.toggleMenu {
	display:  none;
    background: #1359b9; font-size:12px; letter-spacing:.2em;
    padding: 6px 0 6px 15px;
    color: #fff;
	

}

.toggleMenu:hover{ color:#fff}
.wrap-nav{ z-index:999; /*background:#c6cace;*/
	width:100%; max-width:100%; margin:0 auto; border-bottom:3px solid #1359b9
	
	}
.nav {
	list-style: none;
  	display:block; width:830px;  max-width:100%;
/*	position:relative; left:49%; float:left;*/
	margin:10px auto 0; 
	
}

.nav >li { position: relative; display:block;float:left;/*  right:50%;*/}


.nav> li:hover > ul {display:block;}
.nav> li{ margin:0 8px}
.nav >li> a {
    display: block;
	Color:#1359b9;
	text-decoration:none;
	padding: 2px 10px 10px 10px; 
	font-size:13px; line-height:15px;
	font-weight:600; letter-spacing:1px;
	 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
		text-transform:uppercase;

	
	 /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.27);*/
	

}
.nav >li> a:after{ content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; width:0px; background:#1359b9;  margin: auto;
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; }
.nav >li> a:hover:after{ content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; width:30%; background:#1359b9; 
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;}



.nav >li>ul li:last-child> a{ border-bottom: none}
.nav li ul {
	display:none;
	position:absolute;
	min-width:212px; border:1px solid #1359b9; z-index:9999}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {
    left: 100%;
    top: 0;
	color:#fff;
}
.nav li:hover .nav >li >a:after  { content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; 
width:50px; background:#000; z-index:999;
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;}
	
	
.nav >li> ul> li> a {
    display: block;
    position: relative;
    z-index:100; font-size:12px; 
	text-transform:uppercase;
	background:#fff ;
	display: block;
	Color:#1359b9;
	text-decoration:none;
	padding: 10px;
	line-height:15px;
	font-weight:600;
	 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear; border-bottom:1px solid #E5E5E5
}
.nav >li> ul > li a:hover{background-color:#1359b9!important; color:#fff}
.nav >li> >li:last-child a{ border-bottom: none}
.nav li li a {
		display: block;
		position: relative;
		z-index:100;
}

.nav >li:hover> a {color:#1359b9; }

.menu-active{ color:#e82a2c !important; font-weight:600 !important}
/*.menu-active:before{ content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; width:30%; background:#e82a2c !important; margin:auto;
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;}*/
	

.menu-active:after{ content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; width:0px; background:#e82a2c !important;  margin: auto;
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; }
.menu-active:hover:after{ content:""; position:absolute; z-index:999;height:4px; left:0; bottom:0; right:0; width:30%; background:#e82a2c !important; 
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;}


/* ===================================================================
    FIN MENU
   =================================================================== */
  /* ===================================================================
    ESPECIALIDADES
   =================================================================== */ 
.cont-wrap-esp{ display:block; width:100%}
.img-esp { display:block; float:right; width:32%; }
.img-esp img{border:10px solid rgba(250,250,250,.8); width:94%; box-shadow:  0px  0px 6px rgba(0,58,138,.4);}
.cont-esp{ display:block; float:left ; width:48%;}
.esp{ display:none}

.contenido3{ margin:0 auto 0; max-width:100%; }
.contenido3 h2{ position:relative; display:block; font-size:40px; text-align:center; font-weight:300; color:#e92a2c; padding:5px 0 22px; line-height: 40px; margin-bottom:25px; margin-top:25px}
.contenido3 h2:after{ content:""; position:absolute; width:20%; background:#1359b9; height:5px; right:0; left:0; bottom:0; margin:auto; }

.contenido3 h3{display:block; text-align:left;font-size:22px; font-weight:400; text-transform:uppercase; color:#1359b9; margin-bottom:20px; margin-top:0; line-height:28px; letter-spacing:1.5px; text-shadow: 0px 1px 5px rgba(0,58,138,.4);}

.txt-esp{ float:left; width:60%}
.txt-bold{color:#1359b9; font-weight:600; font-size:14px}

.list-de{  background:#1359b9;}
.list-esp{ display:block; float:left; width:48%; background:#1359b9; color:#fff; text-align:right; margin-bottom:1px;  padding:25px 0		 }

.list-esp li{ display:block; padding:10px 0 }
.list-esp:last-child{ float:right; background:#c6cace; text-align:left; color:#565555; padding-left:20px}

/*.list-esp{ display: block; margin:0 auto; background:#1359b9}
.list-esp li{ color:#1359b9; display:block; width:47%; padding:15px 0; float:left;
font-size:15px;}

.list-esp li:nth-child(2n+1){ background:#1359b9; text-align:right; border-right:0; color:#fff}
.list-esp li:nth-child(2n+2){ background:#c6cace; text-align:left; padding-left:25px; border-right:0; float:right}
*/
/*.list-esp li:last-child{ width:100%; text-align:center; padding:20px 0 !important; margin:0 !important}*/

.tb{ display:block; width:1100px; max-width:100%; margin:0 auto}

.nos .nav li a{padding: 10px 90px !important;}

.cuid .nav li a{padding: 10px 20px !important;}

.hide{
	position: relative;
    top: 0;
    left: 0;
    display: none}
   /* ===================================================================
    FIN ESPECIALIDADES
   =================================================================== */
   
    /* ===================================================================
    CUIDADOS
   =================================================================== */  
.list-cuid{ display:block; text-align:left}
.list-cuid li{ list-style: square outside; margin-left:15px; color:#1359b9; font-size:14px; font-weight:bold}
.list-cuid li p{ margin:0; color:#666}



/*clinica*/

.clinica p{ width:100%}
/*invisalign*/
.inv .cont-esp{ display:block; float:left ; width:45%;}
.inv .img-esp { display:block; float:right; width:52%; }
.inv .img-esp img{border:10px solid rgba(250,250,250,.8); width:96%; box-shadow:  0px  0px 6px rgba(0,58,138,.4);}


      /* ===================================================================
    FIN CUIDADOS
   =================================================================== */
 
/* ===================================================================
    contenido pagina inicio
   =================================================================== */   
.main-content{ display:block; width:100%}

.banner-servicios{ display:block; width:100%}
.banner-servicios .grid2{ display:block; }
.fnd-transp{  position:absolute; background:rgba(130,26,139,.6); width:20%; height:150px}


.titulo{ display:block; width:1000px; max-width:100%; padding:30px 0 15px; text-align:center; font-size:18px;  center no-repeat}
.titulo:after{ content:""; position:relative; width:100%; max-width:100%; height:1px;  background:#CCC; top:-30px; left:0; right:0; margin:auto}

.titulo h2{ background:#fff; display:inline-block;  position:relative; left:0; right:0; margin:auto; top:5px; z-index:999; font-size:16px; font-weight:600;  margin:0 auto; right:0}
.titulo .txt{ position:relative; float:left}


.banner2{ display:block; background:#681e64; }
.banner2 .titulo h2{ background:#681e64; color:#fff}
.banner2 ul{ display:block; width:1000px; max-width:100%}
.banner2 ul li{ float:left; margin:0 }
.banner2 p{ display:block; padding:10px 0; color:#fff}

.banner2 li { position:relative; display:inline-block;  margin-bottom:25px }
.banner2 li div {position:absolute;height:0%; width:100%;  background:rgba(250,250,250,.4); overflow:hidden;bottom:0; -webkit-transition:height 0.5s;-moz-transition:height 0.5s;-o-transition:height 0.5s;-ms-transition:height 0.5s; transition:height 0.5s;color:#fff;line-height:50px; text-align:center;}
.banner2 li:hover div {height:100%;}

.banner2 li div p{ display:block; position:relative; top:35%; width:100%; left:0; right:0; text-align:center; font-size:16px; letter-spacing: .15em; color:#681e64; font-size:15px; font-weight:600}
.banner2 li:hover div {height:100%;}

.banner2 p a {color:#909090;-webkit-transition:color .6s;-moz-transition:color .6s;-o-transition:color .6s;-ms-transition:color .6s;transition:color .6s;}
.banner2 p a:hover {color:#eb5cf4;}
.text-ban p{ margin:0 !important; padding:0}
.text-ban{ margin:0}
.bann-600{display:none}
.texto-contenido{ font-size:14px; font-weight:100px; line-height:25px; text-align:justify; color:#333}




/* ===================================================================
   home circulos
   =================================================================== */   

.contenido{ display:block; width:1000px; max-width:100%; margin:30px auto 30px;}

.contenido2 { position:relative; width:1100px;  margin:30px auto 30px; max-width:100%}
.contenido2:after{ content:""; position:absolute;
 height:0;
 width:0;
 left:0; righ:0;
 border-left:30px solid transparent;
 border-top:20px solid #fff;
 border-right:30px solid transparent;
 left:0; right:0; 
 top:-50px;
 margin:auto;
}

.contenido h2{ position:relative; display:block; font-size:35px; text-align:center; font-weight:300; color:#e92a2c; padding:5px 0 22px; line-height: 40px; margin-bottom:25px; margin-top:0}
.contenido h2:after{ content:""; position:absolute; width:40%; background:#1359b9; height:5px; right:0; left:0; bottom:0; margin:auto; }
.contenido2 h2{ display:block; text-align:center;font-size:30px; font-weight:100; text-transform:uppercase; color:#fff; margin-bottom:30px; line-height:35px }
.contenido p{ text-align: justify}


.esp-list{ display:block}
.esp-list li{ display:block; clear:both}
.esp-list li div{ float:left; width:40%; text-align:left}
.txt-cont3{ width:60% !important; background:#963}
.txt-cont3 p{ width:80%}

.ver { display: block;  padding-top:15px }
.ver a{border: 1px solid #f79535; font-size:12px; padding:5px 10px;color:#f79535; text-transform:uppercase}
.ver a:hover {color:#fff !important; background: rgba(247,149,53,.9); }
.circle-img{ display:block;  margin:auto; border-radius:100px; padding:20px; overflow:hidden !important; border:2px solid #1359b9; margin-bottom:20px ; 
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	box-shadow:  0px 2px 0px 13px rgba(0,0,0,0.1);
	display:inline-block; text-align:center;
	}


.ban:hover .circle-img
	{ border:2px solid #1359b9;
	box-shadow:  0px 2px 0px 22px rgba(0,148,214,.3);
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear; }

.ban{ text-align:center}
.espe{ width:950px;  margin:0 auto; max-width:100%}
.espe .ban{ width:25%;  margin-bottom:10px; margin-right:12%; text-align:center}

.espe .ban:last-child{ float:left}
.espe .ban:nth-child(3n+3){ float:right; margin-right:0}
.espe .ban .circle-img{box-shadow:  0px 2px 0px 13px rgba(250,250,250,0.2); border:2px solid #fff;}
.espe .ban:hover .circle-img{	box-shadow:  0px 2px 0px 22px rgba(250,250,250,0.4);}

.espe{ margin-top:50px}
/* ===================================================================
    imagenes hover
   =================================================================== */   
.fnd-esp{ background:#02419e url(../images/fnd.jpg) no-repeat}


.view {
   width: 31%;
   margin: 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   
   cursor: default;
}
.view .mask, .view .content {
   width:100%;
   height: 220px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info { top:-90% !important;
   background: url(../images/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

 /* .view p{ position:absolute; top:50%; bottom:0; left:0; right:0; margin:auto}
*/


/* SECOND EFFECTS */


				
		



#wrap { display:inline-block; }
#wrap  p{ display:block; position:absolute; top:100%; width:100%; left:0; right:0; text-align:center; font-size:22px; letter-spacing: .1em; line-height:35px; text-transform:uppercase; color:#f79535; opacity:0;
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear; }


#wrap div:hover p {top:30%;  opacity:20;
-webkit-transition: all 0.5s linear ;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5sinear; }

#wrap .texto-esp{ display:block; position:absolute; top:80%;  /*text-shadow: 0px 1px 0px #333;*/ width:100%; left:0; right:0; text-align:center; font-size:17px; letter-spacing: .10em; line-height:35px; text-transform:uppercase; color:#0071bc;
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear; }


.ver2{ display:inline-block; border: 1px solid #f79535; padding:0 8px; font-size:12px; color:#FFF !important;letter-spacing: .1em;-webkit-transition: all 0.5s linear ;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5sinear;}
.ver2:hover{ color:#fff !important; background:rgba(247,149,53,.5)}


/* ===================================================================
    FORMULARIO
   =================================================================== */   
#form {  border-radius:5px}
#form li {display: block; margin:0.8em 0; font-size:1em ; color:#1359b9}
#form h2{ padding-bottom:10px}
#form ul, #form li {padding:0}
#form label {
   float: left; 
   display:inline-block;
   width:100%;
   margin:0; 
   text-align: left; 
   
  /* text-shadow: 0px 1px 0px #f2f2f2;*/
  
   }

#form input {
   width: 94%; 
   padding:2% 3%; 
   clear:right;
   display:inline-block;
   outline:none;
   border: #74d4ff 1px solid;
   background:#f5f3f3;
   -webkit-transition: all 0.5s linear ;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5sinear; }

#form input:hover, #form textarea:hover{  border: #1359b9 1px solid;}
#form input::-webkit-input-placeholder  {
   outline:none !important; }
   
#form input:-moz-placeholder {
   outline:none !important;  }

#form textarea {
   width: 94%; 
    padding:1.5% 3%; 
   height: 5em; 
   background: #f5f3f3;
   resize: none;
   outline:none;
    border: #74d4ff 1px solid;
	
   }
#form textarea:focus{outline:none !important;}  
  
#form textarea::-webkit-input-placeholder  {
  outline:none !important;
   }

#form textarea:-moz-placeholder {
   outline:none;
   
   }

#form input:active, textarea:active {
   outline:none !important;
   }
#form input[type=submit]{
   width: 100%; 
  
   float: right;
   background:#1359b9 ;
   cursor: pointer;
   color: #fff; 
  
   font-size:1.1em;
   outline:none;
   border: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
  
   }

#form input[type=submit]:hover {
   background: #e82a2c; color:#fff ;border:none;
   
   }
   
  
 /* ===================================================================
    FIN FORMULARIO
   =================================================================== */
   
 .ntrs{ margin-top:40px}
 .galeria{ display:block; margin-bottom:0px;}
 .galeria li{ display:block; float:left; width:22%;
 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;margin-right:25px;margin-bottom:30px;
	 box-shadow:0px 0px 6px rgba(0,58,138,.4)  }
 .galeria li a{ display:block; padding:10px 10px 10px 10px; background:rgba(250,250,250,.5); 
-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;}
.galeria li> a:hover{ background:rgba(19,89,185,.6) !important; box-shadow:none}
.galeria li img{ display:block}
.galeria li a:nth-child(4n+4){ margin-right:0}
.galeria li a:nth-child(4n){ clear:right}

.galeria p{margin:0;}


.gal-prod .galeria{ text-align:center; margin-top:40px;}
.gal-prod .galeria li{ display:inline-block !important; float:none !important; box-shadow:0px 0px 6px rgba(0,58,138,.4)}
.gal-prod .galeria li:last-child{ margin-right:0; }
.gal-prod .galeria li:hover{ box-shadow:none}


.ntrs li{ width:30%; display:block; float:left}
.ntrs li p{ font-size:13px; line-height:18px; text-align:left}
.ntrs .txt-bold{ margin-bottom:5px !important; display:block; line-height:15px}
.ntrs .txt-bold2{ font-weight:600}
.ntrs li a{width:28%; float:left; margin-right:10px; color:rgba(0,148,214,.9)}
.ntrs .ver{ display:block;  margin:0; padding-top:8px }
.ntrs .ver a{ display:block !important; width:auto; margin:0 ;padding:3px 10px; border:1px solid rgba(0,148,214,.4); text-align:center; font-size:11px}
.ntrs .ver a:hover{color: #fff !important; background: rgba(0,148,214,.6);}







.wrap-img{ width:90%; margin:0 auto; margin-top:30px}
.wrap-img>div{ width:32%; float:left; margin-right:0.7%}
.wrap-img >div div{ margin-bottom:2%; border:1px solid rgba(115,166,226,.3)}

.wrap-img img{ display:block}

/* ===================================================================
    CONTACTO
   =================================================================== */
  .info-contact{ display:block; padding-top:0px; text-align:left}
 .grid_info_contac{ margin-top:10px;}
 .grid_info_contac p{ font-size: 14px; line-height:25px; margin-bottom:10px; float:left; width:33%; text-align:center}
 .grid_info_contac p:nth-child(3n){ margin-right:0 !important; float:right; }
 .grid_info_contac p span:first-child{ color:#1359b9; font-size:15px; font-weight:600 }
 .grid_info_contac p span:last-child{ }
 .grid_info_contac .fa{ font-size:22px; color:#1359b9; margin-right:4px; width:20px; text-align:center}
 .grid_info_contac iframe{ display:block; width:100%; height:300px;}
 .wrap-iframe{ border:12px solid rgba(255,255,255,.5); box-shadow:0px 0px 6px rgba(0,58,138,.4)}
   
 /* ===================================================================
    FIN CONTACTO
   =================================================================== */



 /* ===================================================================
    FOOTER
   =================================================================== */

footer {
  padding: 30px 0; 
  color:#666;
}
.main-footer{ display:block; font-size:12.5px; margin:0 auto; width:1100px; max-width:100%}

.main-footer div{ float:left}
.main-footer div:last-child{ float:right}
.estilo-icon{ font-size:27px  !important; color:#1359b9;-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;}
.estilo-icon:hover{color:#e92a2c}
.fa-map-marker{ font-size:30px !important}

.redes li{ width: auto; float:right}
.redes li a{ display:block; float:right;  margin-right:15px}




.especia{width:19.5% !important;}
.conse{ width:18% !important;}
.contact{ width:10% !important}

.ban{ position:relative}
.img-icon{
 position:relative;
 display:block;
  height:180px;
  width:55%; left:0; right:0;
  margin:auto;}
  
.img-icon img {
  position:absolute;
  display:block;
   left:0; right:0;margin:auto;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.ban:hover .img-icon img.icon1 {
  opacity:0;
}
.espe .ban h2{ position:relative; display:block; font-size:16px !important; font-weight:200; line-height:20px; padding-bottom:15px; margin-bottom:0 }

.espe .ban h2:after{ content:""; position:absolute; width:30%; right:0; left:0; margin:auto; height:5px; background:#fff; bottom:0;
 -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;}
  
.espe .ban:hover h2:before{ content:""; position:absolute; width:30%; right:0; left:0; margin:auto; height:5px; background:#e82a2c; bottom:0; z-index:999;
 -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -ms-transition: all 1s linear;
    transition: all 1s linear;}
.list-esp li a{ width:80% !important;display: block; float:right}
.list-esp li a img{ float:right; width:35%; border:8px solid rgba(255,255,255,.2);
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;}
.list-esp li a img:hover{border:8px solid rgba(255,255,255,.5);
}
.list-esp li a p{ float:right; width:35%; color:#fff;  padding-right:5%;}
/*.list-esp:first-child li:nth-child(2n+2){ background:#c6cace;} 
.list-esp:first-child li:nth-child(2n+2) a p{ color:#666 !important} 
*/
.list-esp:last-child li a p{ float:left; width:35%;  padding-left:5%;color:#666; }
.list-esp:last-child li a img{ float:left; width:35%; border:8px solid rgba(19,89,185,.2);
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;}
.list-esp:last-child li >a img:hover{border:8px solid rgba(19,89,185, .7) !important;}
.list-esp:last-child li a{ width:70%;display: block; float:left}

	
	
.list-esp li:before, .list-esp li:after { content: " "; display: table; }
.list-esp li:after { clear: both; }
.list-esp li{ zoom: 1; }

.icon2, .icon1{ display:block}

.fnd3{ background:#cae0ff; border-bottom: 2px solid #1359b9}
.contenido h3{ font-size:20px; font-weight:normal; color:#fff; margin-bottom:20px; display:inline-block;  padding-bottom:8px; background:#1359b9; padding:10px}

.prod-img{ display:block; border:10px solid rgba(255,255,255,.5); box-shadow:0px 0px 6px rgba(0,58,138,.4)}

.menu-prod{ display:block; width:1000px; max-width:100%;margin:30px auto 0;}
.menu-prod li{ float:left; margin:0 1px; }
.menu-prod li a{ display:block; padding:10px; letter-spacing: -0.3px; background:#b2cff7; color:#1359b9; font-size:12px;text-transform:uppercase}
.menu-prod li a:hover{ background:#8cb2e7; color:#1359b9}
.mprod-active{background:#8cb2e7 !important; color:#1359b9 !important}

.list{ display:block;}
.list li{ list-style-type:decimal;margin-left:15px; color:#1359b9; font-size:14px;}
.list li p{ color:#666}

.tit{ color:#1359b9; font-weight:bold}
.list-ser{ display:block;}
.list-ser li{ float:left; width:22%; margin-right:10px; padding:0 10px  }
.list-ser li img{ display:block; margin:0 auto; margin-bottom:5px; padding:10px; background: rgba(19,89,185,0.2)}
.list-ser p{ text-align:center; color:#1359b9}

.sig-face{ display:block; width:100%; text-align: center; font-style: italic; font-family:Arial, Helvetica, sans-serif; font-size:16px; position:absolute; bottom:35px; left:0; right:0; margin: auto; cursor:pointer !important}
.sig-face a{ color:#333; display:block}

